PHP Manual
Prev |  | Next

# zend_objects_new

zend_objects_new -- ...

## Description

#include <zend_objects.h>

zend_object_value zend_objects_new ( zend_object** object, zend_class_entry* class_type, magic TSRMLS_DC )

...

## Parameters

`object`

  ...

`class_type`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_objects_get_address | Up | zend_objects_store_add_ref